<?xml version="1.0"?>
<!-- $Header: https://oberon.oapd.inaf.it/shins/branches/gigan-virgin_system/templates/test_OB/testOB_tiptilt_close_loop.xml 2095 2019-08-23 09:03:52Z depa $ -->
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="schema/ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
 <Template>
    <TPLID>SHARKNIR_gen_tec_TargetPos</TPLID>
    <TPLName>Test tiptilt closed loop</TPLName>

    <InfoSetup>
      <OBJECT> </OBJECT>
    </InfoSetup>
    
    <TipTiltCtrlSetup>
      
      <TTCENTROIDORIGX>0.0</TTCENTROIDORIGX>
      <TTCENTROIDORIGY>0.0</TTCENTROIDORIGY>
        
    </TipTiltCtrlSetup>

    

 </Template>
</ObservationBlock>
